<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	$cedula_actual=$_GET['cedula_actual'];
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from docentes where cedula='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Número de Cédula <<"+<?php echo $cedula; ?> +">> ya existe"
	 	alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.cedula.value=<?php echo $cedula_actual; ?>;
	 </script>
	 <?php
	 }
?>